Module:Message box/imbox.css

WikiBot留言 | 贡献2026年6月20日 (六) 22:58的版本 (TemplateStyles: Module:Message box/imbox.css 样式)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* {{imbox}} 文件消息框样式 */
.imbox {
	border: 1px solid #a2a9b1;
	border-left: 10px solid #36c;
	background-color: #f8f9fa;
	color: #202122;
	margin: 0.5em 0;
	padding: 3px;
	width: 100%;
	box-sizing: border-box;
}

.imbox-speedy {
	border-left-color: #b32424;
}

.imbox-delete {
	border-left-color: #b32424;
}

.imbox-content {
	border-left-color: #f28500;
}

.imbox-style {
	border-left-color: #fc3;
}

.imbox-move {
	border-left-color: #9932cc;
}

.imbox-protection {
	border-left-color: #a2a9b1;
}

.imbox-license {
	border-left-color: #eaecf0;
}

.imbox-featured {
	border-left-color: #c8ccd1;
}

.imbox-notice {
	border-left-color: #36c;
}

.imbox .mbox-image {
	border: none;
	padding: 2px 0 2px 0.9em;
	text-align: center;
	width: 52px;
}

.imbox .mbox-image div {
	width: 52px;
}

.imbox .mbox-text {
	border: none;
	padding: 0.25em 0.9em;
	width: 100%;
}